BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 11px Arial, Helvetica, sans-serif; BACKGROUND: url(http://estaticos.expansion.com/imagenes/interfaz2006/fondo_contorno.png) #eaeff5 repeat-y; PADDING-TOP: 0px
}
P {
	TEXT-ALIGN: justify; MARGIN-TOP: 0px; FONT: 12px/17px Arial, Helvetica, sans-serif
}
A {
	COLOR: #115b91; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
TH {
	TEXT-ALIGN: left; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: #115b91; COLOR: #ffffff; FONT-WEIGHT: bold; PADDING-TOP: 1px
}
TH A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TH A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
H1 {
	MARGIN: 0px; COLOR: #115b91
}
H2 {
	MARGIN: 0px; COLOR: #115b91
}
H3 {
	MARGIN: 0px; COLOR: #115b91
}
H4 {
	MARGIN: 0px; COLOR: #115b91
}
H5 {
	MARGIN: 0px; COLOR: #115b91
}
H6 {
	MARGIN: 0px; COLOR: #115b91
}
H7 {
	MARGIN: 0px; COLOR: #115b91
}
H1 {
	FONT: 37px Georgia, "Times New Roman", Times, serif
}
H2 {
	FONT: 32px Georgia, "Times New Roman", Times, serif
}
H3 {
	FONT: 23px Georgia, "Times New Roman", Times, serif
}
H4 {
	MARGIN: 0px 0px 7px; FONT: bold 11px Georgia, "Times New Roman", Times, serif
}
H5 {
	FONT: 13px Georgia, "Times New Roman", Times, serif
}
H7 {
	FONT: bold 11px Georgia, "Times New Roman", Times, serif
}
H1 A {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H3 A {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H4 A {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H5 A {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H6 A {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H7 A {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H1 A:link {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H3 A:link {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H4 A:link {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H5 A:link {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H6 A:link {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H7 A:link {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H1 A:visited {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H3 A:visited {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H4 A:visited {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H5 A:visited {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H6 A:visited {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H7 A:visited {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H2 A {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H2 A:link {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
H2 A:visited {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0f3865; FONT-WEIGHT: 500
}
INPUT {
	BORDER-BOTTOM: #adc5e1 1px solid; BORDER-LEFT: #adc5e1 1px solid; FONT: 10px/13px Arial, Helvetica, sans-serif; BORDER-TOP: #adc5e1 1px solid; BORDER-RIGHT: #adc5e1 1px solid
}
SELECT {
	BORDER-BOTTOM: #adc5e1 1px solid; BORDER-LEFT: #adc5e1 1px solid; FONT: 10px/13px Arial, Helvetica, sans-serif; BORDER-TOP: #adc5e1 1px solid; BORDER-RIGHT: #adc5e1 1px solid
}
TEXTAREA {
	BORDER-BOTTOM: #adc5e1 1px solid; BORDER-LEFT: #adc5e1 1px solid; FONT: 10px/13px Arial, Helvetica, sans-serif; BORDER-TOP: #adc5e1 1px solid; BORDER-RIGHT: #adc5e1 1px solid
}
DIV.separador {
	MARGIN: 5px 0px; HEIGHT: 1px; CLEAR: both; BORDER-TOP: #cccccc 1px dotted
}
DIV.clear {
	CLEAR: both
}
.txt_quince {
	FONT-WEIGHT: bold
}
.txt_17 {
	FONT-WEIGHT: bold
}
.txt_19 {
	FONT-WEIGHT: bold
}
.txt_13 {
	FONT-WEIGHT: bold
}
.txt_quince {
	FONT-SIZE: 15px
}
.txt_17 {
	FONT-SIZE: 17px
}
.txt_19 {
	FONT-SIZE: 19px
}
.txt_13 {
	FONT-SIZE: 13px
}
P.tit_encuesta {
	BORDER-BOTTOM: #666666 1px solid; PADDING-BOTTOM: 3px; LINE-HEIGHT: 11px; MARGIN: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: block; BACKGROUND: #f0f0f0; COLOR: #000000; FONT-SIZE: 9px; PADDING-TOP: 3px
}
P.txt_encuesta {
	BORDER-BOTTOM: #666666 3px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 35px; PADDING-RIGHT: 5px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 0px; BACKGROUND: url(http://estaticos.expansion.com/imagenes/4/encuesta/topo_encuesta.gif) no-repeat left 50%; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
DIV.mod02 {
	BORDER-BOTTOM: #666666 3px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 35px; PADDING-RIGHT: 5px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; MARGIN-BOTTOM: 0px; BACKGROUND: url(http://estaticos.expansion.com/imagenes/4/encuesta/topo_encuesta.gif) no-repeat left 50%; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
TABLE.tab-6 TD {
	FONT-SIZE: 12px
}
TABLE TD.tab-6 {
	BORDER-BOTTOM: #666666 1px solid
}
UL.encuesta {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.encuesta LI {
	PADDING-BOTTOM: 7px; LIST-STYLE-TYPE: none; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; MARGIN-LEFT: 20px; FONT-SIZE: 12px; PADDING-TOP: 7px
}
UL.encuesta LI INPUT {
	VERTICAL-ALIGN: middle
}
TD.tab-6 TABLE.tab-6 TR TD:first-child {
	WIDTH: 80%
}
DIV#comentarios {
	CLEAR: both
}
